    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Contact</title>
            <meta name="description" content="Udayan Umapathi's Webpage.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
            
            <link rel="stylesheet" href="fontello-5d4dd0ab/css/mail.css">
            <link rel="stylesheet" href="fontello-5d4dd0ab/css/animation.css">
            <!--[if IE 7]>
            <link rel="stylesheet" href="css/mail-ie7.css">
            <![endif]-->
            <script>
              function toggleCodes(on) {
                var obj = document.getElementById('icons');
                
                if (on) {
                  obj.className += ' codesOn';
                } else {
                  obj.className = obj.className.replace(' codesOn', '');
                }
              }
              
            </script>
            
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
            
            <hr class="style-one">
            

            
            <div><p> <i class="icon-mail-1"></i>  &nbsp; &nbsp;  <a href="mailto:uumapath@purdue.edu">uumapath@purdue.edu</a> <br> <i class="icon-mail-1"></i> &nbsp; &nbsp; <a href="mailto:uday1489@gmail.com">uday1489@gmail.com </a><br> 
<!--
                <i class="icon-twitter"></i> &nbsp;&nbsp;&nbsp;@uday1489 <br>
-->
                <i class="icon-twitter"> &nbsp; &nbsp;</i> <a  href="https://twitter.com/uday1489" data-show-count="false" data-size="large">follow @uday1489</a> <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)
[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id))
{js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 
'twitter-wjs');</script>
            
                </p> </div>
            
            <footer>
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" /> 
            </footer>
        </body>
    </html>


